@charset "utf-8";
.category_left{
width: 120px;
float: left;
margin-right: 20px;
}
.category_right{
width: 480px;
float: right;
}
.category_h4{
font-size: 22px;
background: none !important;
padding-bottom: 10px;
}
.category_right ul li{
width: 230px;
float: left;
padding: 0 10px 5px 0;
}
.category_more{
padding: 10px;
text-align: right;
clear: left;
}
#container #left_box p{
padding: 0 0 15px 0; 
margin: 0;
}
.category_box{
margin-bottom: 20px;
}